﻿* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-size: 0;
    margin: auto;
}

.cons {
    padding-left: 0.3rem;
    padding-right: 0.3rem;
}

.banner img {
    width: 100%;
}

.jiansuo {
    margin-bottom: -1.44rem;
    width: 100%;
    background-color: #F7F7F7;
    border-radius: .2rem;
    box-shadow: 0 0 .2rem 0 rgba(0, 0, 0, .16);
    padding: .4rem .2rem;
    position: relative;
    top: -1.44rem;
    z-index: 99;
}

.choice_gsd a,
.tishi_choice {
    display: block;
    line-height: .8rem;
    width: 100%;
    background: linear-gradient(to top, #FB604A, #FF8643);
    padding: 0 .18rem;
    position: relative;
    border-radius: .1rem;
    color: #FFFFFF;
    font-size: .28rem;
}

.dingwei_imh {
    position: absolute;
    right: .18rem;
    top: 50%;
    transform: translate(0, -50%);
}

.tishi_choice {
    background: #D5D4D3 !important;
    margin-top: .2rem;
}

    .tishi_choice::before {
        content: '';
        width: 0;
        height: 0;
        border: .1rem solid transparent;
        border-bottom: .2rem solid #D5D4D3;
        position: absolute;
        top: -.3rem;
        left: .36rem;
    }

.flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sousuo input {
    width: 4.86rem;
    line-height: .76rem;
    height: .8rem;
    border: .02rem solid #DCDCDC;
    outline: none;
    margin-top: .3rem;
    background: none;
    padding: .2rem;
    border-radius: .1rem;
    font-size: .28rem;
}

    .sousuo input::-webkit-input-placeholder {
        color: #D5D4D3;
    }

.ss_btn input {
    background: linear-gradient(to top, #FB604A, #FF8643);
    width: 1.44rem;
    line-height: .8rem;
    text-align: center;
    outline: none;
    border: none;
    margin-top: .3rem;
    border-radius: .1rem;
    color: #FFFFFF;
    font-size: .28rem;
}

.hm_tezheng ul,
.haoma ul {
    margin: .2rem -.1rem 0;
}

    .hm_tezheng ul li {
        width: 25%;
        float: left;
        padding: .1rem;
    }

        .hm_tezheng ul li a {
            display: block;
            text-align: center;
            line-height: .76rem;
            height: .8rem;
            border-radius: .1rem;
            color: #FF743E;
            font-size: .28rem;
            border: .02rem solid #FF743E;
        }

.hmtz_active a {
    background: linear-gradient(to top, #FB604A, #FF8643);
    color: #FFFFFF !important;
}

.haoma ul li {
    width: 50%;
    float: left;
    padding: .1rem;
}

    .haoma ul li a {
        display: block;
        background-color: #FCDECE;
        padding: .12rem .08rem .14rem .02rem;
        border-radius: .1rem;
    }

.xsmf {
    /* width: .88rem; */
    line-height: .36rem;
    color: #FFFFFF;
    font-size: .16rem;
    height: .36rem;
    background: url(../images/xsmf.png) no-repeat;
    background-size: 100% 100%;
    padding: 0 .16rem 0 .08rem;
}

.yuanjia {
    color: #999999;
    font-size: .24rem;
    /*  text-decoration: line-through;*/
}

.yuanjianwux {
	color: #999999;
	font-size: .24rem;
	
}

.haoma_hc {
    padding-top: .08rem;
    line-height: .42rem;
    font-size: .32rem;
    font-weight: bold;
    padding-left: .1rem;
    color: #895841;
}

    .haoma_hc span {
        /*color: #EC2000;*/
    }

.weizhi {
    font-size: .2rem;
    line-height: .28rem;
    padding-top: .08rem;
    color: #333333;
}

.huanyipi a {
    display: block;
    text-align: center;
    background: linear-gradient(to top, #FB604A, #FF8643);
    margin-top: .28rem;
    color: #FFFFFF;
    line-height: .8rem;
    height: .8rem;
    border-radius: .1rem;
    font-size: .28rem;
}

.biao {
    height: 1.14rem;
}

.biaoti {
    font-weight: bold;
    color: #333333;
    line-height: .34rem;
    font-size: .34rem;
}

    .biaoti span {
        width: .04rem;
        height: .34rem;
        background: #FF743E;
        display: inline-block;
        margin-right: .18rem;
    }

.biao a {
    font-size: .24rem;
    color: #999999;
    line-height: .34rem;
}

.zifei {
    padding-bottom: .32rem;
}

    .zifei ul li {
        border-radius: 0 .2rem .2rem 0;
        border-bottom: .02rem solid #FFFFFF;
        background: linear-gradient(to top, #FB604A, #FF8643);
        display: flex;
        align-items: center;
    }

        .zifei ul li:first-child {
            border-top-left-radius: .1rem;
        }

        .zifei ul li:last-child {
            border-bottom-left-radius: .1rem;
        }

.zifei_left {
    width: 1.44rem;
    min-height: 1.28rem;
    justify-content: center;
    color: #FFFFFF;
    font-size: .3rem;
    font-weight: bold;
    padding: 0 .4rem;
}

.zifei_right {
    width: calc(100% - 1.44rem);
    min-height: 1.28rem;
    background-color: #F5F5F5;
    padding: .36rem 0;
    border-radius: 0 .1rem .1rem 0;
    margin-right: -.1rem;
}

    .zifei_right p {
        padding-left: .4rem;
        font-size: .28rem;
        color: #333333;
        line-height: .44rem;
        /*white-space: pre-line;*/
    }

        .zifei_right p span {
            color: #EC2000;
            font-weight: bold;
        }

        .zifei_right p b {
            color: #999999;
            font-size: .24rem;
            font-weight: normal;
        }

.mianliu ul li {
    padding-bottom: .2rem;
}

.ml_list {
    height: .7rem;
    line-height: .7rem;
    background-size: 100% 100% !important;
    padding-left: .73rem;
    display: flex;
    align-items: center;
}

.ml_list_youxi {
    background: url(../images/youxi.png) no-repeat;
}

.ml_list_yinpin {
    background: url(../images/yinpin.png) no-repeat;
}

.ml_list_liaotian {
    background: url(../images/liaotian.png) no-repeat;
}

.ml_list_wenzhang {
    background: url(../images/wenzhang.png) no-repeat;
}

.ml_list_shehui {
    background: url(../images/shehui.png) no-repeat;
}

.ml_list img {
    min-width: .4rem;
    margin: 0 .13rem;
    float: left;
    display: block;
    vertical-align: middle;
}

.mianliu ul li:last-child {
    padding-bottom: 0;
}

.quanyi ul {
    overflow: auto;
    display: flex;
}

    .quanyi ul::-webkit-scrollbar {
        display: none;
    }

    .quanyi ul li {
        padding: .05rem;
    }

        /* .quanyi ul li:last-child{
	padding-right: 0;
}
.quanyi ul li:first-child{
	padding-left: 0;
}
 */
        .quanyi ul li a {
            display: block;
            width: 3.08rem;
            background-color: #FFFFFF;
            box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, .16);
            border-radius: .1rem;
        }

.qy_img img {
    width: 100%;
    border-radius: .1rem .1rem 0 0;
}

.quanyi ul li a h2 {
    font-size: .3rem;
    font-weight: bold;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: .4rem;
    padding-top: .1rem;
}

.quanyi ul li a p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #999999;
    font-size: .24rem;
    line-height: .4rem;
}

.qy_ms {
    padding: 0 .2rem .4rem;
}

.goumai_xz {
    padding: .14rem .2rem .26rem;
    border: .02rem solid #D5D4D3;
    border-radius: .1rem;
    margin-bottom: .4rem;
}

    .goumai_xz p {
        color: #999999;
        font-size: .24rem;
        line-height: .4rem;
    }
/* 弹窗 */
.tanchuang {
    position: fixed;
    bottom: 0;
    left: 0;
    /* transform: translate(-50%,0); */
    width: 100%;
    /* max-width: 750px; */
    background-color: #FFFFFF;
    padding: .32rem .3rem;
    border-radius: .2rem .2rem 0 0;
}

.overauto {
    height: calc(100vh - 3rem);
    overflow: auto;
}

.jb_xinxi {
    font-size: .24rem;
    color: #999999;
    line-height: .4rem;
    position: relative;
}

    .jb_xinxi span b {
        color: #FF743E;
        font-size: .3rem;
    }

    .jb_xinxi span:first-child {
        padding-right: .76rem;
    }

    .jb_xinxi a {
        position: absolute;
        top: 0;
        right: 0;
    }

.tc_tishi {
    color: #333333;
    padding-top: .28rem;
    font-size: .28rem;
    line-height: .4rem;
}

.tc_biao {
    padding-top: .48rem;
    font-size: .3rem;
    color: #333333;
    line-height: .4rem;
}

    .tc_biao img {
        width: .24rem;
        margin-right: .14rem;
    }

.biaodan ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.08rem;
    border-bottom: .02rem solid #D5D4D3;
    position: relative;
}

.bd_zuo {
    display: flex;
    align-items: center;
}

    .bd_zuo p {
        color: #333333;
        font-size: .3rem;
        display: inline-block;
        padding-right: .4rem;
    }

    .bd_zuo span {
        color: #D5D4D3;
        font-size: .28rem;
    }

    .bd_zuo input {
        color: #333333;
        font-size: .24rem;
        border: none;
        outline: none;
        width: 3.5rem;
    }

        .bd_zuo input::-webkit-input-placeholder {
            color: #D5D4D3;
        }

.biaodan ul li a {
    color: #EC2000;
    font-size: .28rem;
}

.dizhi input {
    width: 5rem !important;
    font-size: .28rem;
}

.tongyi {
    color: #D5D4D3;
    font-size: .24rem;
}

    .tongyi a {
        color: #FE7A45;
    }

.bx-checkbox input[type="checkbox"] + i:after {
    color: #FE7A45 !important;
}

.bx-checkbox i {
    border-radius: .1rem;
}

.bx-checkbox input[type="checkbox"]:checked + i {
    border-color: #FE7A45 !important;
}

.anniu {
    background: linear-gradient(to top, #FB604A, #FF8643) !important;
    color: #FFFFFF;
    line-height: .8rem;
    height: .8rem;
    border-radius: .1rem;
    font-size: .28rem;
    display: block;
    margin-top: .3rem;
}

.gdsm p {
    /*color: #D5D4D3;*/
    font-size: .24rem;
    line-height: .48rem;
    padding: .34rem 0;
}

.title {
    font-size: 0.36rem;
    color: #2D2D2D;
    text-align: center;
    position: relative;
    margin-bottom: 0.56rem;
}

.yq-page {
    background: #FFF1EC;
    min-height: 100vh;
}

.title:before {
    content: '';
    width: 0.36rem;
    height: 0.04rem;
    background: #FB6D3A;
    position: absolute;
    bottom: -0.2rem;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.yq-sub-page {
    margin-top: -1.4rem;
}

.set-meal ul li:nth-child(2n+1) .set-img {
    left: 0.15rem;
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 0;
}

.set-meal ul li:nth-child(2n+1) .set-text {
    float: right;
}

.set-meal ul li:nth-child(2n) .set-img {
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    top: 0;
    right: 0.15rem;
}

.set-meal ul li:nth-child(2n) .set-text {
    float: left;
}

.set-meal {
    padding: 0 0.3rem;
}

    .set-meal ul li {
        background: #fff;
        border-radius: 0.2rem;
        padding: 0.2rem 0.3rem;
        margin-bottom: 0.3rem;
        position: relative;
        box-shadow: 0px 0px 10px 3px rgba(251, 109, 58, 0.1);
    }

.set-img {
    width: 1.8rem;
}

.set-text {
    width: calc(100% - 1.8rem);
}

    .set-text h1 {
        margin-bottom: 0.08rem;
    }

        .set-text h1 span {
            font-size: 0.28rem;
            font-weight: bold;
            color: #2D2D2D;
            vertical-align: middle;
            margin-right: 0.16rem;
        }

        .set-text h1 a {
            font-size: 0.24rem;
            color: #FF8643;
            vertical-align: middle;
        }

    .set-text p {
        font-size: 0.24rem;
        color: #666666;
    }

.gm-notice {
    padding: 0.3rem;
    padding-bottom: 0.5rem;
}

.gm-notice-box {
    background: #fff;
    border-radius: 0.2rem;
    padding: 0.3rem;
}

.gm-notice-title {
    margin-bottom: 0.16rem;
}

    .gm-notice-title span {
        font-size: 0.32rem;
        color: #2D2D2D;
        position: relative;
    }

        .gm-notice-title span::before,
        .gm-notice-title span:after {
            content: '';
            width: 0.4rem;
            height: 0.02rem;
            background: #FB6D3A;
            position: absolute;
            top: 50%;
        }

        .gm-notice-title span::before {
            left: -0.5rem;
        }

        .gm-notice-title span::after {
            right: -0.5rem;
        }

.gm-notice-text li {
    padding-left: 0.3rem;
    position: relative;
    font-size: 0.24rem;
    color: #2D2D2D;
    margin-bottom: 0.08rem;
}

    .gm-notice-text li:before {
        content: '';
        width: 0.16rem;
        height: 0.16rem;
        background: #E4E4E4;
        position: absolute;
        top: 0.08rem;
        left: 0;
        border-radius: 0.08rem;
    }

@media (min-width:750px) {
    .tanchuang {
        position: fixed;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0);
        width: 100%;
        max-width: 750px;
        background-color: #FFFFFF;
        padding: .32rem .3rem;
        border-radius: .2rem .2rem 0 0;
    }

    body {
        font-size: 0;
        width: 750px;
        margin: auto;
    }
}



.zf_tezheng ul li {
	width: 20%;
	float: left;
	padding: .1rem;
}

.zf_tezheng ul li a {
	display: block;
	text-align: center;
	line-height: .28rem;
	height: .3rem;
	border-radius: .1rem;
	color: #FF743E;
	font-size: .18rem;
	border: .02rem solid #FF743E;
}

.zf_active a {
	background: linear-gradient(to top, #FB604A, #FF8643);
	color: #FFFFFF !important;
}





.ModalProtocol__cnt {
    position: relative;
    box-sizing: border-box;
    border-radius: .256rem;
    background: #fff;
    width: 90%;
    height: 86%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    padding: .81067rem;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,0%)
}

.ModalProtocol__item {
    display: block;
    line-height: 1.38;
    color: #666;
    font-size: .19733rem;
    text-align: justify
}

.ModalProtocol__item_title {
    display: block;
    color: #333;
    font-weight: 700;
    font-size: .18rem;
    text-align: center
}
.taro-text {
    font-weight: 700;
    font-size: .18rem;
    margin-left: .29867rem
}	








.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;	
  font-size: 18px;
}
.popup {
    background-color: #fff;
    padding: 20px;
    max-width: 700px;
    text-align: center;
    border-radius: 25px;
    box-shadow: 0 0 10px rgba(119,49,13,0.50);
    -webkit-box-shadow: 0 0 10px rgba(119,49,13,0.50);
  	width: 100vx;

}
.popup h2 {
    margin-top: 0;
    color: #FC0206;
}
.popup table {
    width: 100%;
    border-collapse: collapse;
	
		
}
.popup td, .popup th {
    padding: 10px;
    border: 1px solid #ccc;
}
.popup td {
    color: #FC0206;
    font-size: 20px;
  
}
	.popup th {
    font-size: 20px;
    font-weight: bold;
}
.popup .btn-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.popup .btn {
    padding: 10px 40px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 9px;
    margin: 0 10px;
    cursor: pointer;
}
.popup .btn.cancel {
    background-color: #dc3545;
}	
